body {
	margin: 0;
	background: #35393D;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	letter-spacing: .15em;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #C0BFBF;
}

a:hover {
	background: none;
}

/* thumbs*/

#thumbs
{
	padding-top: 0px;
	padding-bottom: 10px;
}

#thumbs .thumb_row
{
	width: 644px;
	width/* */:/**/640px;
	width: /**/640px;
	padding: 2px;
	display: block;

}

#thumbs .thumb
{
	width: 128px;
	float: left;
	width/* */:/**/120px;
	width: /**/120px;
	padding: 0px 4px 10px 4px;
	font-family: verdana, arial, hevetica, sans-serif;
	font-size: 9px;
	line-height: 130%;
}

#thumbs .thumb_img
{
	width: 120px;
	height: 120px;
	background:url("img/bg_thumb.gif");
	text-align: center;
	padding-bottom: 3px;
}

/* end thumbs*/

/* Header */

#header {
	width: 100%;
	height: 206px;
	margin: 0 auto;
	background: #000000;
}

/* Page */

#page {
	width: 860px;
	margin: 0 auto;
	padding: 40px;
}

/* Content */

#content {
	float: left;
	width: 860px;
}

.post {
}

.post .title {
	padding: 5px 0;
}

.post .title a {
	background: none;
}

.post .meta {
	padding: 2px 10px;
	background: #0D0D0D;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	text-transform: uppercase;
	text-align: left;
	font-size: 9px;
}

.post .entry {
	padding: 20px 0;
	text-align: justify;
}

/* Footer */

#footer {
	width: 100%;
	height: 10px;
	margin: 0 auto;
	padding: 10px 0;
	background: #000000;
	border-top: 1px solid #000000;
	border-bottom: 7px solid #000000;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

